@import url(https://fonts.googleapis.com/css?family=Lato);

body{
	
		cursor: url("https://res.cloudinary.com/http-rfactory-lk/image/upload/v1624618823/Fillmyway/point_m9biab.png"), auto;
 
}

 .mul {
	 width: 90vw;
	 position: absolute;
	
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	
	 
}
.mli {
	 position: relative;
	 display: block;
	 /* border: 1px solid hotpink; */
	 margin-bottom: 5px;
	 padding: 10px;
	 text-align: center;
	 text-transform: uppercase;
	 /* animation: fadeIn 0.5s linear;
	 animation-fill-mode: both; */
	 color:#fff;
}


 /* .mli:nth-child(1) {
	 animation-delay: 0.25s;
}
 .mli:nth-child(2) {
	 animation-delay: 0.5s;
}
.mli:nth-child(3) {
	 animation-delay: 0.75s;
}
.mli:nth-child(4) {
	 animation-delay: 1s;
}
.mli:nth-child(5) {
	 animation-delay: 1.25s;
}
 @-webkit-keyframes fadeIn {
	 0% {
		 opacity: 0;
		 top: 100px;
	}
	 75% {
		 opacity: 0.5;
		 top: 0px;
	}
	 100% {
		 opacity: 1;
	}
}
  */

/* 
  .itemss {
	width: 200px;
	height: 200px;
	margin: 50px auto;
	padding-top: 75px;
	background: #ccc;
	text-align: center;
	color: #FFF;
	font-size: 3em;
  } */


  .myvidcont{
	  width: 100vw;
	  /* height: 100vh; */
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  flex-direction: row;
	  background-color: #212121;

	  }

	  
	  .myvidcont-inner{
		width: 31vw;
		margin-left: 1vw;
		margin-right: 1vw;
		/* height: 0vh; */
		color: #fff;
		margin-bottom: 5vh;
		margin-top: 5vh;
		display: flex;
		justify-content: center;
		align-items: center;
		/* background-color: #212121;; */
	  }

	  #zoom {
  
		transition: transform .2s; /* Animation */
		
	  }
	  
	  #zoom:hover {
		transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	  }



	
	   